<%- include('../../admin-layout', 
{ 
    pageTitle: 'Admin management',
    breadcrumb1: "Product",
    breadcrumb2: "MedicineType",
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/administrator/medicine-type.css')}">
    `,
    addMain: `
        <main id="Main">
            <div class="row" id="form-search">
                <div class="col-sm-6 mb-4">
                    <label class="form-label">Name</label>
                    <input type="text" class="form-control" placeholder="Enter name" name="name">
                </div>
                <div class="col-sm-12 mb-4 d-flex justify-content-between">
                    <div>
                        <button class="btn btn-primary" id="search">Search</button>
                        <button class="btn btn-primary" id="reset">Reset</button>
                    </div>
                    <button class="btn btn-success" id="create">Create new medicine type</button>
                </div>
            </div>

            <div id="tabContent">
                <div class="tabContent">
                    <table>
                        <thead>
                            <tr>
                                <th>Name</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody id="insert_data">

                        </tbody>
                    </table>                    
                </div>
            </div>
            <div class="divMC_B contentbreak">
                <div class="grpNofP">
                    <button class="NfP" id="firstPageLink">First page</button>               
                    <button class="NfP" id="prevPageLink">Prev page</button>
                    <p id="page-now"></p>                   
                    <button class="NfP" id="nextPageLink">Next page</button>
                    <button class="NfP" id="lastPageLink">Last page</button>            
                </div>
            </div>
            <!-- Create -->
            <div class="modal" tabindex="-1" role="dialog" id="createMedicineTypeModal">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Create New medicine type</h5>
                        </div>
                        <div class="modal-body">
                            
                            <form id="createForm">
                                <div class="form-group">
                                    <label for="name">Name:</label>
                                    <input type="text" class="form-control" name="name" required>
                                </div>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal" id="closeCreateModal">Close</button>
                            <button type="button" class="btn btn-primary" id="saveCreateMedicineType">Save changes</button>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Update -->
            <div class="modal" tabindex="-2" role="dialog" id="updateMedicineTypeModal">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title">Update medicine type</h5>
                        </div>
                        <div class="modal-body">
                            
                            <form id="updateForm">
                                <div class="form-group">
                                    <label for="name">Name:</label>
                                    <input type="text" class="form-control" name="name" required>
                                </div>
                            </form>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-dismiss="modal" id="closeUpdateModal">Close</button>
                            <button type="button" class="btn btn-primary" id="saveUpdateMedicineType">Save changes</button>
                        </div>
                    </div>
                </div>
            </div>

        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/administrator/medicine-type.js')}"></script>
    `
}) -%>